#ifndef XGPUTEXTURESIZESTACK2D_H
#define XGPUTEXTURESIZESTACK2D_H

#include "xasset.h"

class XGpuTextureSizeStack2D : public XAsset
{
public:
    explicit XGpuTextureSizeStack2D();

    void ParseData(QDataStream *aStream) override;
    void Clear() override;

private:
    quint32 mWidth;
    quint32 mHeight;
};

#endif // XGPUTEXTURESIZESTACK2D_H








